[Adduser-devel] Bug#330743: cups-pdf: No longer installable when not using shadow passwords.

James Sleeman james at gogo.co.nz
Fri Sep 30 02:54:53 UTC 2005

On Thu, 2005-09-29 at 19:51 -0700, Steve Langasek wrote:
> auto-converting to shadow rather than supporting the
> limited semantics of shadowless systems.

Sounds fair enough, provided the update isn't just silently done, it
should definatly warn the user that they are going to be switched to
shadow passwords, or they can stop then with the understanding that some
stuff won't work.

More information about the Adduser-devel mailing list